Subject: Ticket Assigned - delivery details
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:16:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery details Whirring Car                    Plz give u any number mobile           12:49 PM, 19th Feb                     Whirring Car                    Hello           12:51 PM, 19th Feb                   Bot                   أهلا مرة أخرى!           12:51 PM, 19th Feb                     Whirring Car                    ?????           12:51 PM, 19th Feb                   Mazin                   Hi, Thank you for contacting us. How may I help you?           12:52 PM, 19th Feb                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           12:54 PM, 19th Feb                     Whirring Car                    I tell u my odear what time com           12:54 PM, 19th Feb                   Mazin                   Could you please share your order number so that I can assist you further?           12:55 PM, 19th Feb                     Whirring Car                             12:56 PM, 19th Feb                     Whirring Car                    Hello sir           01:00 PM, 19th Feb                   Mazin                   Please stay on hold while I retrieve the information.           01:02 PM, 19th Feb                   Mazin                   The delivery team tried to reach you but were unable to please provide us with an alternate phone number           01:04 PM, 19th Feb                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           01:07 PM, 19th Feb                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:07 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124624